Skip to main content
POST
/
api
/
accounts
/
authenticate
cURL
curl --request POST \
  --url https://api.pricenow.dev/api/accounts/authenticate \
  --header 'Content-Type: application/json' \
  --data '{}'
{
  "data": {
    "type": "new_account",
    "account": {
      "id": 123,
      "email": "<string>",
      "deletedAt": "2023-11-07T05:31:56Z",
      "scheduledForDeletionAfter": "2023-11-07T05:31:56Z",
      "company": "<string>",
      "metaInformation": {
        "acceptedNewsletter": true,
        "syncErrorWrite": "<string>",
        "syncErrorRead": "<string>",
        "importedData": {
          "importedFrom": "<string>"
        }
      }
    }
  }
}

Headers

accept-language
enum<string>

Language of the response

Available options:
en,
de,
fr,
it
pratiq-channel-uuid
string

UUID of the sales channel

Query Parameters

skipAccountLinking
boolean
required

Body

application/json
language
enum<string>
required
Available options:
en,
de,
fr,
it

Response

200 - application/json

Successful response

data
object
required